Product comparison · 2 modems

Conceptronic 56kbps USB voice/fax/modem vs TP-Link TD-8817 modem

Add a product
  • 8specifications compared
  • 6differ
  • 2identical
  • 22known for one product only

Key differences

The Conceptronic 56kbps USB voice/fax/modem has 92 mm more depth than the TP-Link TD-8817 modem (200 mm vs 108 mm). The TP-Link TD-8817 modem has 8 mm more height than the Conceptronic 56kbps USB voice/fax/modem (28 mm vs 20 mm). The TP-Link TD-8817 modem has 145 mm more width than the Conceptronic 56kbps USB voice/fax/modem (165 mm vs 20 mm). Interface: USB 2.0 on the Conceptronic 56kbps USB voice/fax/modem, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. Cables included: Phone (RJ-11) on the Conceptronic 56kbps USB voice/fax/modem, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-8817 modem.

  • Interface
    • 56kbps USB voice/fax/modem:USB 2.0
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Depth
    • 56kbps USB voice/fax/modem:200 mm
    • TD-8817 modem:108 mm
  • Height
    • 56kbps USB voice/fax/modem:20 mm
    • TD-8817 modem:28 mm
  • Width
    • 56kbps USB voice/fax/modem:20 mm
    • TD-8817 modem:165 mm
  • Cables included
    • 56kbps USB voice/fax/modem:Phone (RJ-11)
    • TD-8817 modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (on)
Comparison of C56U, TD-8817
30 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersUSB 2.0USB 2.0/Ethernet Port
Modem typeKnown for oneV.92Unknown — not stated by the source
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
ChipsetKnown for oneConexant CX93010Unknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
InternalKnown for oneNoUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
System requirements1 differ
Compatible operating systemsDiffersWindows XP, Windows Vista, Windows 7Windows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Mac compatibilityKnown for oneNoUnknown — not stated by the source
Minimum system requirementsKnown for oneCD-ROMUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers200 mm108 mm
HeightDiffers20 mm28 mm
WidthDiffers20 mm165 mm
WeightKnown for one30 gUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersPhone (RJ-11)LAN (RJ-45), Phone (RJ-11)
Bundled softwareKnown for oneBVRP SoftwareUnknown — not stated by the source
Poweridentical
USB poweredKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons